/* Scss Document */
/* color */
/* media queries*/
#global-navi.m_fixed {
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 5; }

#navigation {
  background: #333;
  width: 100%; }

#global-navi nav ul li {
  display: inline-block;
  font-size: 16px;
  padding: 30px 20px 25px 28px; }

#global-navi nav ul li a {
  color: #ddd; }

@media screen and (max-width: 767px) {
  #global-navi nav {
    position: fixed;
    top: 0;
    right: -300px;
    width: 300px;
    height: 100%;
    padding-top: 50px;
    background: #333;
    font-size: 16px;
    box-sizing: border-box;
    z-index: 2; }

  #global-navi nav ul li {
    display: block;
    padding: 0.5rem 2rem;
    color: #fff !important; }
    #global-navi nav ul li.space {
      padding: 2rem 2rem 0 2rem; }
    #global-navi nav ul li.indent {
      padding: 0.3rem 2rem 0.3rem 3rem;
      font-size: 0.8rem; }

  #global-navi nav ul li ul.sub_indent {
    display: none;
    /*padding: 0.3rem 0 .5rem 0;
    li {
    	padding: 0.3rem 0 0.3rem 1rem;
    	font-size: 0.8rem;
    }*/ }

  #global-navi nav ul li ul.indent {
    padding: 0.3rem 0 1rem 0;
    font-size: 0.8rem; }
    #global-navi nav ul li ul.indent li {
      padding: 0.3rem 0 0.3rem 1.5rem; }

  .plus {
    background: url("../img/menu_plus_w.png") 80% 50% no-repeat;
    background-size: .8rem;
    /*float: right;
    &:before {
    	content: "+";
    	font-weight: bold;
    	color: #fff;
    }*/ }

  #navigation .open {
    background: url("../img/menu_minus_w.png") 80% 50% no-repeat;
    background-size: .8rem;
    /*&:before {
    	content: "-";
    	font-weight: bold;
    	color: #fff;
    }*/ }

  #global-navi nav ul li a {
    text-decoration: none;
    color: #ddd; }

  /*==================== humbarger line ====================*/
  #global-navi .btn-gnavi {
    position: fixed;
    top: 20px;
    right: 20px;
    width: 30px;
    height: 24px;
    z-index: 3;
    box-sizing: border-box;
    cursor: pointer;
    -webkit-transition: all 400ms;
    transition: all 400ms; }

  #global-navi .btn-gnavi span {
    position: absolute;
    width: 30px;
    height: 4px;
    background: #666;
    border-radius: 10px;
    transition: all 400ms; }

  #global-navi .btn-gnavi span:nth-child(1) {
    top: 0; }

  #global-navi .btn-gnavi span:nth-child(2) {
    top: 10px; }

  #global-navi .btn-gnavi span:nth-child(3) {
    top: 20px; }

  #global-navi .btn-gnavi.open {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg); }

  #global-navi .btn-gnavi.open span {
    background: #fff; }

  #global-navi .btn-gnavi.open span {
    width: 24px; }

  #global-navi .contents section p {
    position: absolute;
    top: 50%;
    width: 30%;
    line-height: 1.4;
    font-size: 20px;
    color: #fff;
    text-shadow: 0 0 6px #666; }

  #global-navi .contents section:nth-child(odd) p {
    left: 10%; }

  #global-navi .contents section:nth-child(even) p {
    right: 10%; } }
